{
	"name": "form/nc/nc-define/component-property/nc-property-detail/init.json",
	"hdr": "form/nc/nc-define/component-property/nc-property-detail/hdr.json",
	"rec": "form/nc/nc-define/component-property/nc-property-detail/rec.json",
	"arr": "form/nc/nc-define/component-property/nc-property-detail/arr.json",
	"layout": "form/nc/nc-define/component-property/nc-property-detail/nc-property-detail.json"
}
